body, #app {
	background: #141E20;
}

* {
	-webkit-tap-highlight-color: transparent;
}

@font-face {
	font-family: 'Rubik';src: local('Rubik'), url(./font/Rubik-Regular.ttf);
}

@font-face {
	font-family: 'Rubik-Medium';src: local('Rubik-Medium'), url(./font/Rubik-Medium.ttf);
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

a, svg,img, input::placeholder,textarea::placeholder, .cloudBtn, .pagination, .pagEl, .mbEl, .menuMobBtn, .logo, .cloudCatPost {
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}

* {
	-webkit-tap-highlight-color: transparent;
}

i.material-icons:before,i.material-icons-outlined:before {
	display: none;
	color: transparent;
}

strong {
	font-weight: bold;
}

.material-icons,.material-icons-outlined {
	max-width: 34px;
	overflow: hidden;
	white-space: nowrap;
}

h1, h2, h3, h4, h5, h6,a,p,li, textarea,strong, figcaption, input {
	font-family: Rubik, Tahoma;
	-webkit-font-smoothing: antialiased;
}

p {
	font-size: 16px;
}

a {
	text-decoration: none;
}

a:focus, a:active {
	outline: none;
}

input {
	border: 0px;
	outline: none;
}

input.error,textarea.error {
	border: 1px solid red !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: auto;
	background: #665AE3;
	-webkit-box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.6);
	box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.6);
	position: relative;
}

.hLine {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 40px;
	background: #E0D5E8;
	display: none;
}

.navLine {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: auto;
	width: 100%;
	max-width: 1300px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #665AE3;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.startLogo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	left: 10px;
}

.navContent {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 5px;
	padding-right: 0px;
	padding-left: 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	width: 1322px;
	max-width: 1322px;
	min-height: 65px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 65px;
}

.startLogo .logo h1 {
	font-size: 20px;
	font-weight: bold;
	color: white;
}

.menuMobCont {
	display: none;
	width: 100%;
	height: 100%;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.menuMobBtn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	background-image: url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAA7AAAAOwBeShxvQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAABGSURBVFiF7daxCQAgDAXRj/sPJi4VW5tIwBhE7kFaNc2hBDxsSLKk6d4lbfMAO93g0lkAPpZZvnAZ1xJW1ooyAgjhTwiUmEzRSHmFyU+xAAAAAElFTkSuQmCC");
	background-repeat: no-repeat;
	background-position: center;
	border: 2px solid #4A42A6;
	border-radius: 5px;
	cursor: pointer;
}

.cloudMenu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	height: 100%;
	width: auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.cloudBtn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background: #4744B2;
	border-radius: 5px;
}

.cloudBtn {
	margin-right: 20px;
}

.cloudBtn:last-child {
	margin-right: 0px;
}

.cloudBtn a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 16px;
	font-family: Rubik-Medium, Tahoma;
	color: white;
	height: 100%;
	width: 100%;
	padding: 10px;
	border-radius: 5px;
}

.cloudBtn:hover {
	background: #AFACFF;
	cursor: pointer;
	border-radius: 2px 5px 2px 5px;
	-webkit-transition: 0.5s background;
	-o-transition: 0.5s background;
	transition: 0.5s background;
}

.cloudBtn:hover a {
	color: black;
}

.searchArea {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border: 5px solid #4744B2;
	border-radius: 5px;
	background: #4744B2;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 5px;
	margin-right: 0px;
	margin-left: 0px;
	box-sizing: border-box;
}

.searchArea input {
	width: 100%;
	border-radius: 5px;
	height: 35px;
	background: #FCFDFF;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	border-radius: 5px;
	font-family: Rubik, Tahoma;
	box-sizing: border-box;
	font-size: 14px;
	padding-left: 35px;
	padding-top: 2px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3E%3C/path%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: 8px center;
}

#app {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #E141E20width: 100%;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	height: auto;
	min-height: 100vh;
	background-image: url('https://softmods.ru/wp-content/themes/wpsoftmods/images/bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}

body::-webkit-scrollbar {
	display: none;
}

.mobMenuCont {
	display: none;
	position: fixed;
	top: 45px;
	width: 100%;
	height: 100%;
	background: #C3C4C7;
	z-index: 998;
	margin-top: 20px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	background: #EEEFF6;
}

.mobMenuCont.active {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.mobMenuLogo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	height: 44px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.mobMenuLogo .logo h1 {
	font-size: 20px;
	font-weight: bold;
	color: white;
	margin-left: 10px;
}

.mobSearchBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: auto;
	background: #EEEFF6;
}

.mobSearchBox input {
	width: 100%;
	height: 60px;
	background: #EEEFF6;
	font-family: Rubik, Tahoma;
	font-size: 18px;
	padding-left: 20px;
	border-bottom: 1px solid black;
	margin-bottom: 10px;
}

.mobSearchBox input::-webkit-input-placeholder {
	color: black;
}

.mobSearchBox input::-moz-placeholder {
	color: black;
}

.mobSearchBox input:-ms-input-placeholder {
	color: black;
}

.mobSearchBox input::-ms-input-placeholder {
	color: black;
}

.mobSearchBox input::placeholder {
	color: black;
}

.mobMenuList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	height: auto;
}

.mbEl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 55px;
	background: #D4D5DB;
	-webkit-box-shadow: 0px 5px 5px -5px rgba(34, 60, 80, 0.6);
	box-shadow: 0px 5px 5px -5px rgba(34, 60, 80, 0.6);
	margin-bottom: 5px;
}

.mbEl a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-left: 20px;
	color: black;
	font-size: 18px;
}

.mbEl:active {
	background: #E0E1E7;
}

.content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	max-width: 1300px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: auto;
	background: #F6F7FB;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-left: 1px solid #D7D8DE;
	border-right: 1px solid #D7D8DE;
	border-bottom: 1px solid #D7D8DE;
	padding: 10px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius: 5px;
	margin: 0 auto;
}

.contentClouds {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: auto;
	max-width: 1300px;
	background: #F6F7FB;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.cloudStarter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 80px;
	border-radius: 5px;
	background: #EEEFF6;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 60px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #DEDEDE;
}

.cloudStarter:first-child {
	margin-bottom: 0px;
	margin-top: 10px;
}

.cloudCatPost {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	min-height: 140px;
	height: auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #DEDEDE;
}

.catAva {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100px;
	height: 100px;
	background: #EEEFF6;
	margin-left: 10px;
	border-radius: 5px;
	padding: 10px;
}

.catAva img {
	width: 100%;
	height: auto;
}

.catContent {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: 100%;
	height: 100%;
}

.catHeader {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 30px;
	margin-top: 10px;
}

.catHeader h2 {
	margin-left: 20px;
	font-size: 20px;
	font-weight: 600;
}

.catDescription {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	margin-left: 20px;
	margin-top: 5px;
	padding-right: 20px;
}

.catDescription p {
	line-height: 22px;
}

.catFooter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	width: 100%;
	height: 35px;
}

.catFooter a {
	margin-right: 20px;
	color: #4285F4;
	cursor: pointer;
}

.catFooter a:hover {
	color: #41ACF4;
}

.cloudPost {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	padding: 10px;
	border-radius: 5px;
	background: #FCFCFC;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 60px;
	margin-top: 20px;
	border: 1px solid #DEDEDE;
}

.cloudPostImage {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 300px;
	max-width: 300px;
	height: 200px;
	background: #F5F8FB;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
}

.cloudPostImage img {
	height: 100%;
	max-width: 100%;
	width: auto;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 5px;
}

.cloudPostMeta {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	width: 100%;
	height: 100%;
	padding-left: 20px;
}

.cpHeader {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	width: 100%;
	min-height: 30px;
	height: auto;
	text-align: left;
	line-height: 28px;
}

.cpHeader h2 {
	font-size: 22px;
	font-weight: 600;
}

.cpDesc {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	text-align: left;
	margin-top: 20px;
	letter-spacing: 0.4px;
	padding-right: 20px;
}

.cpDesc p {
	width: 100%;
	font-family: Rubik, Tahoma;
	line-height: 25px;
	font-weight: 500;
	font-size: 18px;
}

.cloudPostFooter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	width: 100%;
	height: auto;
	min-height: 48px;
	border-top: 1px solid #D8D8D8;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 8px;
	margin-top: 5px;
}

.cloudBtnCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.cpView {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	width: 180px;
	height: 40px;
	border-radius: 5px;
	background: #665AE3;
	font-size: 19px;
	color: white;
	font-weight: 500;
	font-family: Rubik, Tahoma;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	transition: 0.5s all;
	cursor: pointer;
	letter-spacing: 1px;
	background: #5445F9;
}

.cpView:hover {
	background: #675AF9;
}

.cpTagsCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: auto;
	min-height: 45px;
	max-width: 800px;
	width: auto;
}

.cpTagsCont::-webkit-scrollbar {
	width: 0px;
	height: 0px;
}

.cTag {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	height: 33px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 5px;
	margin-bottom: 8px;
	background: #DBDBDB;
	cursor: pointer;
	border: 1px solid transparent;
	-webkit-transition: 0.1s all;
	-o-transition: 0.1s all;
	transition: 0.1s all;
}

.cTag:first-child {
	margin-left: 0px;
}

.cTag:hover {
	background: #A6A3FF;
	border: 1px solid #8985FF;
}

.cTag a {
	color: black;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.cloudMoreCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	margin-top: 40px;
	padding-bottom: 100px;
}

.pagination {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	height: 70px;
	background: #FCFCFC;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border: 1px solid #DEDEDE;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pagsCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: auto;
	height: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.pagEl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	min-width: 35px;
	height: 35px;
	background: #7A6EF9;
	border-radius: 5px;
	margin-left: 10px;
	font-size: 18px;
	cursor: pointer;
	border: 1px solid transparent;
	color: white;
}

.pagEl p {
	margin-top: 2px;
}

.pArrow {
	background: #6A5DF9;
	margin-top: 0px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 15px 15px;
}

.pArrow.left {
	background-image: url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAAOYAAADmASJculEAAAFNSURBVFhHxZdNaoRAFIQlrr1Ar3OaHGDI5BSZXSCLHCE5x5zGdYgbFwElBHEVRXHqDS0k6fL/SRd8vLawqYe2Nh10XaeJaZrmmGXZF8ZXFUXxgmIAuz+g5kok/BHVEfx7FDYnuAl0ZNq2PYRh+Gqv/yiO4zs7dKTRwGi4KIqidzt0xR7LAgYfe680TT9QdlkDm8MFas5AJVyg5gRq4QI1R1ANF6g5gHq4QE3CLuECNf+xW7hAzV/sGi5QswfhR9RBbQ0XqGkxZVn+oFJphAvUFLCBvKFSaYULWrvherGuLH5fgeB7EQp+P0OL1x9Rj9dfcc8uTVBzBPUmqDmBahPUnIFaE9SciUoT1FzA5iaouZDJJpIkeUJhc1U2o0+cis44HZ3stSMcUG/t0BXraiWmrusTKtMBsDmqDQimqqqHPM+/Mb4KO+ozysAa6IIL6KFbMRN/U+cAAAAASUVORK5CYII=");
	background-position: 9px center;
}

.pArrow.right {
	background-image: url("data:image/png;base64, iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAAOYAAADmASJculEAAAFZSURBVFhHxZdBaoNgEIWl4t61B+hReoTQ9hTNuoXeoO05ehhxK2TloqCUIrqpovydMX8hjW+MxvmbBx8zPBLeUxN+9IwxElFVVY80BxVF8dU0zT2tEYE+fxbQtGyIkdq23dJQK3HlCYrj+MaufxQEwUvf9xtao72zTmKBMAx3dh3J9/1XtRLotliiLMt2NEV1XfdAY9XjgOYBzktA8winJaAJcFYCmgJOSkBzAvUS0DyBaglozkCtBDRnolICmguYU+KOBvruADQXMlmCTtRvGuJdgOYZTJZIkuSNBvqefBj9m1CrhVz0EVz0Rzgn3NnfUCWcgeYJ1MIZaE6gGs5AU0A9nIEmwEk4A80jnIUz0DzAaTgDTYvzcAaaTJqmTzRFaYQz4mFU1/W1XUeit6ItvR290/qxd1YItWLoCm9pjqR15b9A0xKVZflMc1Ce558UzgeLWrgxxvsB72VbOgriclUAAAAASUVORK5CYII=");
}

.pagEl:hover {
	background-color: #7DB1F0;
	border: 1px solid #8985FF;
}

.notFoundCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	width: 100%;
	height: 200px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #EEEFF6;
	margin-top: 25px;
}

.nfContent {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

.nfContent img {
	width: 50px;
	margin-left: 20px;
	margin-right: 20px;
}

.nfContent h2 {
	font-size: 32px;
}

.moreTitle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	margin: 0 auto;
	height: 35px;
	font-size: 35px;
	letter-spacing: 2px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 40px;
}

.cmCont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1300px;
	height: auto;
	margin-top: 80px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.cloudMorePost {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	border-radius: 5px;
	min-width: 250px;
	width: 250px;
	height: 300px;
	color: black;
	border: 1px solid #DEDEDE;
	border-top: 0px;
	margin: 10px;
	background: white;
}

.cmLogo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 140px;
	position: relative;
}

.cmLogo::before {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	position: absolute;
	background: -webkit-gradient(linear,left top, left bottom,from(rgba(0,0,0,0)),color-stop(35%, rgba(0,0,0,0)),to(rgba(0,0,0,0.8)));
	background: -o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.8) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.8) 100%);
	z-index: 998;
	content: "";
}

.cmLogo img {
	width: 100%;
	height: 140px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.cmTitle {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	min-height: 30px;
	height: auto;
	font-size: 18px;
	line-height: 28px;
	margin-top: 5px;
}

.cmView {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.cmView p {
	margin-left: 12px;
	margin-bottom: 12px;
}

.footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	max-width: 1300px;
	min-height: 100px;
	height: auto;
	padding: 10px;
	padding-bottom: 20px;
	background: #F6F7FB;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #D7D8DE;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 5px;
}

.footerSiteInfo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
}

.footerSiteInfo p {
	margin-top: 15px;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
}

.site_social {
	margin-top: 15px;
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 50px;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.site_social a {
	display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 35px;
	height: 35px;
}

.site_social a img {
	width: 100%;
	height: auto;
}

@media (max-width: 1584px) {
	.startLogo {
		display: none;
	}
}

@media (max-width: 875px) {
	.header {
		-webkit-box-shadow: 1px 5px 5px -5px rgba(34, 60, 80, 0.6);
		box-shadow: 1px 5px 5px -5px rgba(34, 60, 80, 0.6);
	}

	.cmCont {
		margin-top: 30px;
	}

	.cloudMoreCont {
		padding-bottom: 30px;
	}

	.cloudMenu {
		margin-left: 10px;
		margin-right: 10px;
	}

	.searchArea {
		margin-left: 10px;
	}

	.cloudPostMeta {
		padding-left: 0px;
	}

	.cpDesc {
		padding-right: 0px;
		margin-top: 10px;
	}

	.footerSiteInfo p {
		font-size: 14px;
	}

	.moreTitle h3 {
		font-size: 30px;
	}

	.cloudMoreCont {
		margin-top: 40px;
	}

	.footer {
		height: 100px;
	}

	.cpTagsCont {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.cloudPost {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.cloudPostImage {
		width: 100%;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		max-width: unset;
		margin-bottom: 20px;
	}

	.cloudPostFooter {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding-right: 0px;
	}

	.cloudBtnCont {
		width: 100%;
		margin-top: 20px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-top: 30px;
	}

	.cpView {
		width: 100%;
	}

	.footer, .content, .contentClouds {
		border-radius: 0px;
		border-left: 0px;
		border-right: 0px;
	}
}

@media (min-width: 667px) {
	.mobMenuCont {
		display: none !important;
	}
}

@media (max-width: 667px) {
	.footerSiteInfo p {
		margin-top: 10px;
	}

	.header {
		position: fixed;
		z-index: 999;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.startLogo {
		display: none;
	}

	.cpTagsCont {
		width: auto;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.cTag:first-child {
		margin-left: 5px;
	}

	.pagination {
		padding-top: 10px;
		padding-bottom: 10px;
		height: auto;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.pagsCont {
		height: auto;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
	}

	.pagEl {
		margin-bottom: 5px;
	}

	.pArrow {
		margin-top: 5px;
	}

	.pArrow.left {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.pArrow.right {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.content {
		margin-top: 65px;
	}

	.navLine {
		border-bottom: 1px solid #5249B8;
	}

	.cloudBtnCont {
		margin-bottom: 10px;
	}

	.pagination {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.menuMobCont {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	.searchArea {
		display: none;
	}

	.cloudMenu {
		display: none;
	}

	.footer {
		margin-bottom: 0px;
	}
}

@media (max-width: 450px) {
	.footer {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.cloudCatPost {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.catFooter {
		height: 50px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.catFooter a {
		margin-right: 0px;
	}

	.catAva {
		margin-top: 15px;
	}
}